path: /build/build/skel-phoenix-kde-macaroni-0.20231214.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /skel-phoenix-kde/etc/skel && cp -rf .config /skel-phoenix-kde/etc/skel/
  env: []
  prelude: []
  image: macaronios/phoenix-minimal:latest-amd64
  seed: macaronios/phoenix-minimal:latest-amd64
  package:
    name: skel-phoenix-kde
    version: "0.20231214"
    category: macaroni
    description: Macaroni Phoenix Skel Files for KDE
    uri:
    - https://github.com/macaroni-os/macaroni-commons
    license: GPL-3.0
    buildtimestamp: 2023-12-14 09:42:56.003828406 +0000 UTC m=+78.073150020
    treedir: /build/packages
  package_dir: /skel-phoenix-kde
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-commons-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: b454a73b83578f39535c2eecf9410f9ccd99db4d734e059029917000403ab39d
compressiontype: zstd
files:
- etc/skel/.config/Trolltech.conf
- etc/skel/.config/autostart/org.kde.latte-dock.desktop
- etc/skel/.config/device_automounter_kcmrc
- etc/skel/.config/dolphinrc
- etc/skel/.config/gtkrc
- etc/skel/.config/gtkrc-2.0
- etc/skel/.config/gwenviewrc
- etc/skel/.config/kateschemarc
- etc/skel/.config/kcminputrc
- etc/skel/.config/kconf_updaterc
- etc/skel/.config/kde.org/UserFeedback.org.kde.plasmashell.conf
- etc/skel/.config/kde.org/UserFeedback.org.kde.systemsettings.conf
- etc/skel/.config/kde.org/systemsettings.conf
- etc/skel/.config/kded5rc
- etc/skel/.config/kdedefaults/kcminputrc
- etc/skel/.config/kdedefaults/kdeglobals
- etc/skel/.config/kdedefaults/kscreenlockerrc
- etc/skel/.config/kdedefaults/ksplashrc
- etc/skel/.config/kdedefaults/kwinrc
- etc/skel/.config/kdedefaults/package
- etc/skel/.config/kdedefaults/plasmarc
- etc/skel/.config/kdeglobals
- etc/skel/.config/kglobalshortcutsrc
- etc/skel/.config/khotkeysrc
- etc/skel/.config/krunnerrc
- etc/skel/.config/kscreenlockerrc
- etc/skel/.config/kwinrc
- etc/skel/.config/kwinrulesrc
- etc/skel/.config/kxkbrc
- etc/skel/.config/latte/.multiple-layouts_hidden.layout.latte
- etc/skel/.config/latte/Default.layout.latte
- etc/skel/.config/latte/Empty.layout.latte
- etc/skel/.config/latte/Extended.layout.latte
- etc/skel/.config/latte/My Layout.layout.latte
- etc/skel/.config/latte/Plasma.layout.latte
- etc/skel/.config/latte/Unity.layout.latte
- etc/skel/.config/lattedockrc
- etc/skel/.config/plasma-org.kde.plasma.desktop-appletsrc
- etc/skel/.config/plasmarc
- etc/skel/.config/plasmashellrc
- etc/skel/.config/user-dirs.dirs
- etc/skel/.config/xsettingsd/xsettingsd.conf
package_cacheimage: ""
runtime:
  name: skel-phoenix-kde
  version: "0.20231214"
  category: macaroni
  requires:
  - name: skel-phoenix
    version: '>=0'
    category: macaroni
  description: Macaroni Phoenix Skel Files for KDE
  uri:
  - https://github.com/macaroni-os/macaroni-commons
  license: GPL-3.0
